Debian 8 Jessie 64bits

Logs

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20170327-16665-18m6exr/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Fetching buildpack /tmp/buildpacks/sources/pkgr/heroku-buildpack-ruby.git at buildcurl

-----> Ruby app

-----> Running hook: "/tmp/before_hook20170327-17-14140wg.sh"

Linux b0c742ed37d3 3.13.0-35-generic #62-Ubuntu SMP Fri Aug 15 01:58:42 UTC 2014 x86_64 GNU/Linux

ruby 2.2.2p95 (2015-04-13 revision 50295) [x86_64-linux]

CURL_CONNECT_TIMEOUT=120

HOME=/home/pkgr

APP_NAME=zammad

PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

PWD=/tmp/d20170327-17-1chnco8/opt/zammad

SHLVL=1

REQUEST_ID=91216

RAILS_ENV=production

CURL_TIMEOUT=1200

TARGET=debian:8

DATABASE_URL=postgres://postgres@127.0.0.1:5432/postgres

PORT=3000

_=/usr/bin/env

remote: https://rubygems.org/

actionpack (= 4.2.7.1)

specs:

actionview (= 4.2.7.1)

actionmailer (4.2.7.1)

activejob (= 4.2.7.1)

mail (~> 2.5, >= 2.5.4)

GEM

actionpack (4.2.7.1)

rails-dom-testing (~> 1.0, >= 1.0.5)

actionview (= 4.2.7.1)

activesupport (= 4.2.7.1)

rack (~> 1.6)

rails-dom-testing (~> 1.0, >= 1.0.5)

rack-test (~> 0.6.2)

activesupport (= 4.2.7.1)

actionview (4.2.7.1)

rails-html-sanitizer (~> 1.0, >= 1.0.2)

builder (~> 3.1)

erubis (~> 2.7.0)

rails-dom-testing (~> 1.0, >= 1.0.5)

rails-html-sanitizer (~> 1.0, >= 1.0.2)

activejob (4.2.7.1)

activesupport (= 4.2.7.1)

globalid (>= 0.3.0)

activemodel (4.2.7.1)

activesupport (= 4.2.7.1)

builder (~> 3.1)

activemodel (= 4.2.7.1)

activerecord (4.2.7.1)

activesupport (= 4.2.7.1)

arel (~> 6.0)

activerecord-session_store (1.0.0)

actionpack (>= 4.0, < 5.1)

multi_json (~> 1.11, >= 1.11.2)

activerecord (>= 4.0, < 5.1)

rack (>= 1.5.2, < 3)

railties (>= 4.0, < 5.1)

activesupport (4.2.7.1)

json (~> 1.7, >= 1.7.7)

i18n (~> 0.7)

minitest (~> 5.1)

thread_safe (~> 0.3, >= 0.3.4)

tzinfo (~> 1.1)

addressable (2.4.0)

arel (6.0.3)

autoprefixer-rails (6.4.1.1)

ast (2.3.0)

execjs

biz (1.6.0)

clavius (~> 1.0)

tzinfo

buftok (0.2.0)

browser (2.2.0)

builder (3.2.2)

childprocess (0.5.9)

ffi (~> 1.0, >= 1.0.11)

clavius (1.0.2)

clearbit (0.2.5)

nestful (~> 1.1.0)

coderay (1.1.1)

coffee-rails (4.2.1)

coffee-script (>= 2.2.0)

railties (>= 4.0.0, < 5.2.x)

coffee-script (2.4.1)

execjs

coffee-script-source

coffee-script-source (1.10.0)

coffeelint (1.14.0)

coffee-script

execjs

json

concurrent-ruby (1.0.2)

daemons (1.2.4)

delayed_job (4.1.2)

activesupport (>= 3.0, < 5.1)

delayed_job_active_record (4.1.1)

activerecord (>= 3.0, < 5.1)

delayed_job (>= 3.0, < 5)

diffy (3.1.0)

dnsruby (1.59.3)

docile (1.1.5)

domain_name (0.5.20160826)

unf (>= 0.0.5, < 1.0.0)

doorkeeper (4.2.0)

railties (>= 4.2)

eco (1.0.0)

coffee-script

eco-source

execjs

em-websocket (0.5.1)

http_parser.rb (~> 0.6.0)

eventmachine (>= 0.12.9)

eco-source (1.1.0.rc.1)

email_verifier (0.1.0)

dnsruby (>= 1.5)

equalizer (0.0.10)

erubis (2.7.0)

eventmachine (1.2.0.1)

execjs (2.7.0)

faraday (0.9.2)

multipart-post (>= 1.2, < 3)

faraday-http-cache (1.3.1)

faraday (~> 0.8)

ffi (1.9.14)

formatador (0.2.5)

github_changelog_generator (1.14.1)

activesupport

faraday-http-cache

multi_json

octokit (~> 4.0)

rainbow (>= 2.1)

rake (>= 10.0)

retriable (~> 2.1)

activesupport (>= 4.1.0)

guard (2.14.0)

globalid (0.3.7)

formatador (>= 0.2.4)

lumberjack (~> 1.0)

listen (>= 2.7, < 4.0)

nenv (~> 0.1)

notiffany (~> 0.0)

pry (>= 0.9.12)

thor (>= 0.18.1)

shellany (~> 0.0)

guard-compat (1.2.1)

em-websocket (~> 0.5)

guard-livereload (2.5.2)

guard-compat (~> 1.0)

guard (~> 2.8)

multi_json (~> 1.8)

hashie (3.4.4)

htmlentities (4.3.4)

http (1.0.4)

addressable (~> 2.3)

http-form_data (~> 1.0.1)

http-cookie (~> 1.0)

http_parser.rb (~> 0.6.0)

domain_name (~> 0.5)

http-cookie (1.0.2)

http-form_data (1.0.1)

http_parser.rb (0.6.0)

inflection (1.0.0)

koala (2.4.0)

icalendar (2.4.1)

i18n (0.8.1)

jwt (1.5.4)

json (1.8.6)

addressable

faraday

multi_json (>= 1.3.0)

libv8 (3.16.14.15)

listen (3.1.5)

rb-fsevent (~> 0.9, >= 0.9.4)

ruby_dep (~> 1.2)

rb-inotify (~> 0.9, >= 0.9.7)

loofah (2.0.3)

nokogiri (>= 1.5.9)

lumberjack (1.0.10)

mail (2.6.4)

mime-types (>= 1.16, < 4)

memoizable (0.4.2)

method_source (0.8.2)

mime-types (3.1)

thread_safe (~> 0.3, >= 0.3.1)

mime-types-data (~> 3.2015)

mime-types-data (3.2016.0521)

mini_portile2 (2.1.0)

minitest (5.10.1)

multi_json (1.12.1)

multi_xml (0.5.5)

multipart-post (2.0.0)

mysql2 (0.4.4)

nestful (1.1.1)

nenv (0.3.0)

naught (1.1.0)

net-ldap (0.15.0)

netrc (0.11.0)

nokogiri (1.7.1)

mini_portile2 (~> 2.1.0)

notiffany (0.1.1)

nenv (~> 0.1)

shellany (~> 0.0)

oauth (0.5.1)

oauth2 (1.2.0)

faraday (>= 0.8, < 0.10)

multi_xml (~> 0.5)

jwt (~> 1.0)

multi_json (~> 1.3)

rack (>= 1.2, < 3)

sawyer (~> 0.7.0, >= 0.5.3)

octokit (4.4.1)

omniauth (1.3.1)

hashie (>= 1.2, < 4)

rack (>= 1.0, < 3)

omniauth-facebook (4.0.0)

omniauth-github (1.1.2)

omniauth-oauth2 (~> 1.2)

omniauth-gitlab (1.0.2)

omniauth-oauth2 (~> 1.1)

omniauth (~> 1.0)

omniauth (~> 1.0)

omniauth-oauth2 (~> 1.0)

omniauth-google-oauth2 (0.4.1)

jwt (~> 1.5.2)

omniauth (>= 1.1.1)

multi_json (~> 1.3)

omniauth-oauth2 (>= 1.3.1)

omniauth-linkedin-oauth2 (0.1.5)

omniauth-oauth2

omniauth (~> 1.0)

omniauth (~> 1.0)

oauth

omniauth-oauth (1.1.0)

omniauth-oauth2 (1.4.0)

oauth2 (~> 1.0)

omniauth (~> 1.2)

json (~> 1.3)

omniauth-oauth (~> 1.1)

omniauth-twitter (1.2.1)

ast (~> 2.2)

parser (2.3.1.2)

pg (0.18.4)

phony (2.15.29)

pkg-config (1.1.7)

pluginator (1.3.0)

powerpack (0.1.1)

power_assert (0.3.1)

pre-commit (0.28.0)

pluginator (~> 1.1)

pry (0.10.4)

coderay (~> 1.1.0)

method_source (~> 0.8.1)

slop (~> 3.4)

puma (3.6.0)

rack (1.6.4)

rack-livereload (0.3.16)

rack

rack-test (0.6.3)

rack (>= 1.0)

rails (4.2.7.1)

actionmailer (= 4.2.7.1)

activejob (= 4.2.7.1)

actionpack (= 4.2.7.1)

actionview (= 4.2.7.1)

activemodel (= 4.2.7.1)

activesupport (= 4.2.7.1)

activerecord (= 4.2.7.1)

bundler (>= 1.3.0, < 2.0)

railties (= 4.2.7.1)

sprockets-rails

rails-deprecated_sanitizer (1.0.3)

activesupport (>= 4.2.0.alpha)

activesupport (>= 4.2.0.beta, < 5.0)

rails-dom-testing (1.0.8)

nokogiri (~> 1.6)

rails-deprecated_sanitizer (>= 1.0.1)

rails-html-sanitizer (1.0.3)

loofah (~> 2.0)

rails-observers (0.1.2)

railties (4.2.7.1)

activemodel (~> 4.0)

activesupport (= 4.2.7.1)

actionpack (= 4.2.7.1)

thor (>= 0.18.1, < 2.0)

rainbow (2.1.0)

rake (>= 0.8.7)

rake (11.2.2)

rb-fsevent (0.9.7)

ref (2.0.0)

rb-inotify (0.9.7)

ffi (>= 0.5.0)

retriable (2.1.0)

rubocop (0.42.0)

powerpack (~> 0.1)

parser (>= 2.3.1.1, < 3.0)

rainbow (>= 1.99.1, < 3.0)

ruby-progressbar (~> 1.7)

unicode-display_width (~> 1.0, >= 1.0.1)

ruby-progressbar (1.8.1)

ruby_dep (1.4.0)

rubyzip (1.2.1)

sass (3.4.22)

sass-rails (5.0.6)

railties (>= 4.0.0, < 6)

sprockets (>= 2.8, < 4.0)

sass (~> 3.1)

sprockets-rails (>= 2.0, < 4.0)

tilt (>= 1.1, < 3)

sawyer (0.7.0)

faraday (~> 0.8, < 0.10)

addressable (>= 2.3.5, < 2.5)

scrub_rb (1.0.1)

selenium-webdriver (2.53.4)

childprocess (~> 0.5)

rubyzip (~> 1.0)

websocket (~> 1.0)

shellany (0.0.1)

simple-rss (1.3.1)

simple_oauth (0.3.1)

docile (~> 1.1.0)

simplecov (0.12.0)

json (>= 1.8, < 3)

simplecov-html (0.10.0)

simplecov-html (~> 0.10.0)

simplecov-rcov (0.2.3)

simplecov (>= 0.4.1)

slack-notifier (1.5.1)

slop (3.6.0)

spring (1.7.2)

concurrent-ruby (~> 1.0)

sprockets (3.7.0)

sprockets-rails (3.2.0)

rack (> 1, < 3)

actionpack (>= 4.0)

activesupport (>= 4.0)

sqlite3 (1.3.11)

sprockets (>= 3.0.0)

power_assert

test-unit (3.2.1)

libv8 (~> 3.16.14.0)

therubyracer (0.12.2)

ref

thread_safe (0.3.6)

thor (0.19.1)

tilt (2.0.5)

twitter (5.16.0)

buftok (~> 0.2.0)

faraday (~> 0.9.0)

addressable (~> 2.3)

equalizer (= 0.0.10)

http (~> 1.0)

json (~> 1.8)

http_parser.rb (~> 0.6.0)

memoizable (~> 0.4.0)

naught (~> 1.0)

simple_oauth (~> 0.3.0)

thread_safe (~> 0.1)

tzinfo (1.2.2)

uglifier (3.0.2)

execjs (>= 0.3.0, < 3)

unf (0.1.4)

unf_ext

unf_ext (0.0.7.2)

zendesk_api (1.14.0)

unicode-display_width (1.1.1)

websocket (1.2.3)

writeexcel (1.0.5)

faraday (~> 0.9)

hashie (>= 1.2, < 4.0, != 3.3.0)

inflection

mime-types

multipart-post (~> 2.0)

scrub_rb (~> 1.0.1)

PLATFORMS

ruby

DEPENDENCIES

activerecord-session_store

autoprefixer-rails

clearbit

coffee-rails

biz

browser

coffeelint

coffee-script-source

daemons

delayed_job_active_record

diffy

doorkeeper

eco

em-websocket

email_verifier

eventmachine

execjs

github_changelog_generator

guard

htmlentities

guard-livereload

icalendar

json

koala

libv8

mail

mime-types

mysql2

net-ldap

omniauth

oauth2

omniauth-facebook

omniauth-github

omniauth-gitlab

omniauth-google-oauth2

omniauth-oauth2

omniauth-twitter

omniauth-linkedin-oauth2

pg

pre-commit

phony

puma

rack-livereload

rails (= 4.2.7.1)

rails-observers

rb-fsevent

sass-rails

rubocop

selenium-webdriver

simple-rss

simplecov

simplecov-rcov

spring

slack-notifier

test-unit

sqlite3

therubyracer

sprockets

uglifier

writeexcel

twitter

zendesk_api

RUBY VERSION

ruby 2.3.1p112

BUNDLED WITH

1.12.5

+ rm app/assets/javascripts/app/controllers/layout_ref.coffee

+ rm -rf app/assets/javascripts/app/views/layout_ref/

+ rm app/assets/javascripts/app/controllers/karma.coffee

+ rm app/assets/javascripts/app/controllers/_integration/nagios.coffee

+ rm app/assets/javascripts/app/controllers/_integration/icinga.coffee

+ rm app/assets/javascripts/app/controllers/_integration/clearbit.coffee

+ rm app/assets/javascripts/app/controllers/role.coffee

+ rm app/assets/javascripts/app/controllers/report.coffee

+ rm app/assets/javascripts/app/controllers/report_profile.coffee

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.3.1

-----> Installing dependencies using bundler 1.11.2

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j4 --deployment

Warning: the running version of Bundler is older than the version that created the lockfile. We suggest you upgrade to the latest version of Bundler by running `gem install bundler`.

Fetching gem metadata from https://rubygems.org/...........

Fetching version metadata from https://rubygems.org/...

Fetching dependency metadata from https://rubygems.org/..

Installing i18n 0.8.1

Installing rake 11.2.2

Installing json 1.8.6 with native extensions

Installing minitest 5.10.1

Installing thread_safe 0.3.6

Installing builder 3.2.2

Installing erubis 2.7.0

Installing mini_portile2 2.1.0

Installing mime-types-data 3.2016.0521

Installing rack 1.6.4

Installing arel 6.0.3

Installing multi_json 1.12.1

Installing thor 0.19.1

Installing addressable 2.4.0

Installing execjs 2.7.0

Installing clavius 1.0.2

Installing buftok 0.2.0

Installing browser 2.2.0

Installing nestful 1.1.1

Installing coffee-script-source 1.10.0

Installing daemons 1.2.4

Installing diffy 3.1.0

Installing dnsruby 1.59.3

Installing unf_ext 0.0.7.2 with native extensions

Installing eco-source 1.1.0.rc.1

Installing eventmachine 1.2.0.1 with native extensions

Installing http_parser.rb 0.6.0 with native extensions

Installing concurrent-ruby 1.0.2

Installing equalizer 0.0.10

Installing multipart-post 2.0.0

Installing hashie 3.4.4

Installing htmlentities 4.3.4

Installing http-form_data 1.0.1

Installing icalendar 2.4.1

Installing inflection 1.0.0

Installing jwt 1.5.4

Installing libv8 3.16.14.15

Installing multi_xml 0.5.5

Installing mysql2 0.4.4 with native extensions

Installing naught 1.1.0

Installing net-ldap 0.15.0

Installing oauth 0.5.1

Installing pg 0.18.4 with native extensions

Installing phony 2.15.29

Installing puma 3.6.0 with native extensions

Using bundler 1.11.2

Installing ref 2.0.0

Installing sass 3.4.22

Installing tilt 2.0.5

Installing scrub_rb 1.0.1

Installing simple-rss 1.3.1

Installing simple_oauth 0.3.1

Installing slack-notifier 1.5.1

Installing writeexcel 1.0.5

Installing tzinfo 1.2.2

Installing memoizable 0.4.2

Installing nokogiri 1.7.1 with native extensions

Installing mime-types 3.1

Installing rack-test 0.6.3

Installing autoprefixer-rails 6.4.1.1

Installing uglifier 3.0.2

Installing clearbit 0.2.5

Installing coffee-script 2.4.1

Installing email_verifier 0.1.0

Installing unf 0.1.4

Installing sprockets 3.7.0

Installing omniauth 1.3.1

Installing faraday 0.9.2

Installing em-websocket 0.5.1

Installing therubyracer 0.12.2 with native extensions

Installing activesupport 4.2.7.1

Installing biz 1.6.0

Installing mail 2.6.4

Installing eco 1.0.0

Installing domain_name 0.5.20160826

Installing omniauth-oauth 1.1.0

Installing koala 2.4.0

Installing oauth2 1.2.0

Installing zendesk_api 1.14.0

Installing rails-deprecated_sanitizer 1.0.3

Installing globalid 0.3.7

Installing activemodel 4.2.7.1

Installing delayed_job 4.1.2

Installing http-cookie 1.0.2

Installing omniauth-twitter 1.2.1

Installing omniauth-oauth2 1.4.0

Installing activejob 4.2.7.1

Installing activerecord 4.2.7.1

Installing rails-observers 0.1.2

Installing http 1.0.4

Installing omniauth-facebook 4.0.0

Installing omniauth-github 1.1.2

Installing omniauth-gitlab 1.0.2

Installing omniauth-google-oauth2 0.4.1

Installing omniauth-linkedin-oauth2 0.1.5

Installing delayed_job_active_record 4.1.1

Installing twitter 5.16.0

Installing rails-dom-testing 1.0.8

Installing loofah 2.0.3

Installing rails-html-sanitizer 1.0.3

Installing actionview 4.2.7.1

Installing actionpack 4.2.7.1

Installing actionmailer 4.2.7.1

Installing railties 4.2.7.1

Installing sprockets-rails 3.2.0

Installing activerecord-session_store 1.0.0

Installing coffee-rails 4.2.1

Installing doorkeeper 4.2.0

Installing sass-rails 5.0.6

Installing rails 4.2.7.1

Bundle complete! 62 Gemfile dependencies, 110 gems now installed.

Gems in the groups development and test were not installed.

Bundled gems are installed into ./vendor/bundle.

Post-install message from dnsruby:

For issues and source code: https://github.com/alexdalitz/dnsruby

Installing dnsruby...

For general discussion (please tell us how you use dnsruby): https://groups.google.com/forum/#!forum/dnsruby

Post-install message from icalendar:

HEADS UP! icalendar 2.2.0 switches to non-strict parsing as default. Please see the README if you

rely on strict parsing for information on how to enable it.

ActiveSupport is required for TimeWithZone support, but not required for general use.

HEADS UP! iCalendar 2.0 is not backwards-compatible with 1.x. Please see the README for the new syntax

Bundle completed (51.58s)

Cleaning up the bundler cache.

Warning: the running version of Bundler is older than the version that created the lockfile. We suggest you upgrade to the latest version of Bundler by running `gem install bundler`.

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

I, [2017-03-27T16:32:30.770524 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/application-print-dbdc6c8d9f24afd3a6e2a27237812c7f50f00687fbfde9f5cd93b4177ca488e3.css

I, [2017-03-27T16:32:30.770944 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/application-print-dbdc6c8d9f24afd3a6e2a27237812c7f50f00687fbfde9f5cd93b4177ca488e3.css.gz

I, [2017-03-27T16:32:30.781017 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/print-dbdc6c8d9f24afd3a6e2a27237812c7f50f00687fbfde9f5cd93b4177ca488e3.css

I, [2017-03-27T16:32:30.781313 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/print-dbdc6c8d9f24afd3a6e2a27237812c7f50f00687fbfde9f5cd93b4177ca488e3.css.gz

I, [2017-03-27T16:32:31.029887 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/app/models/application-76d4e043c2f306db5988fc1a0353623ed827d2246415392d13e405059133a65f.js

I, [2017-03-27T16:32:31.030113 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/app/models/application-76d4e043c2f306db5988fc1a0353623ed827d2246415392d13e405059133a65f.js.gz

I, [2017-03-27T16:34:24.061140 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/application-5f2f7f1c1701d4678ee7e9e13feb615886819b1947a87ffa811434c88372ed48.js.gz

I, [2017-03-27T16:34:24.060937 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/application-5f2f7f1c1701d4678ee7e9e13feb615886819b1947a87ffa811434c88372ed48.js

I, [2017-03-27T16:34:30.314613 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/application-457d2df2ad281772b5845bbc67edf1027e5df693579f79bdf2a09ad97de1895b.css

I, [2017-03-27T16:34:30.314910 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/application-457d2df2ad281772b5845bbc67edf1027e5df693579f79bdf2a09ad97de1895b.css.gz

I, [2017-03-27T16:34:30.318359 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/custom/README-bc77bf2f1b2e58cf0ff57d90b554c900bb6063b60693ed49cc27d6db5b255b81.txt.gz

I, [2017-03-27T16:34:30.318263 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/custom/README-bc77bf2f1b2e58cf0ff57d90b554c900bb6063b60693ed49cc27d6db5b255b81.txt

I, [2017-03-27T16:34:30.801285 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/doorkeeper/admin/application-dfe18fa3c5c4d4716ebe79762c55ae74af7d26e67b72c197cd14bfea153f9d80.css

I, [2017-03-27T16:34:30.801421 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/doorkeeper/admin/application-dfe18fa3c5c4d4716ebe79762c55ae74af7d26e67b72c197cd14bfea153f9d80.css.gz

I, [2017-03-27T16:34:31.334594 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/doorkeeper/application-43fe3a75864ce9c8c6078da26dfedce969dcee2d734027d374d38d7c18a6375b.css

I, [2017-03-27T16:34:31.334753 #2741] INFO -- : Writing /tmp/d20170327-17-1chnco8/opt/zammad/public/assets/doorkeeper/application-43fe3a75864ce9c8c6078da26dfedce969dcee2d734027d374d38d7c18a6375b.css.gz

Asset precompilation completed (124.09s)

Cleaning assets

Running: rake assets:clean

Include 'rails_12factor' gem to enable all platform features

###### WARNING:

See https://devcenter.heroku.com/articles/rails-integration-gems for more information.

-----> Verifying package zammad_1.1.4-1490631422.54d405e.jessie_amd64.deb

NEW PACKAGE: zammad_1.1.4-1490631422.54d405e.jessie_amd64.deb (63.75 MiB)

-----> Releasing...

DONE!